<style>
    .page {
        width: 100%;
        background: 
            linear-gradient(to bottom right,
            var(--gradient-color-1) 0%,
            var(--gradient-color-2) 53%,
            var(--gradient-color-3) 100%
        );
    }

    header {
        padding: 0.5rem 0 0 0.5rem;
        font-size: 0.5rem;
        height: 1rem;
    }

    main {
        display: flex;
        min-height: calc(100dvh - 1.5rem);
    }
</style>

<div class="page">
    <header>
        <h1>Minute by Minute Taylor Swift xoxo</h1>
    </header>
    <main>
        <slot></slot>
    </main>
</div>